@import url("https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap");

/* font-family: 'Poppins', sans-serif; */

body {
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    overflow-x: hidden;
    font-weight: 400;
}

::-webkit-input-placeholder {
    /* Edge */
    color: #000;
}

:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #000;
}

::placeholder {
    color: #000;
}

ul {
    margin: 0;
    padding: 0;
}

select {
    background: url(../images/dropdown-icon.png) no-repeat right 22px center/10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.select-language select {
    border: none;
    color: #a6adb2;
    padding: 5px 0px;
    width: 55px;
}

li {
    list-style: none;
}

a {
    color: inherit;
    display: inline-block;
}

a:hover,
a:focus {
    text-decoration: none;
    color: inherit;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: inherit;
    margin: 0;
    font-weight: inherit;
}

h1 {}

h2 {}

h3 {
    font-size: 33px;
}

h4 {
    font-size: 30px;
}

h5 {
    font-size: 25px;
}

h6 {
    font-size: 20px;
}

p {
    font-size: 15px;
    font-weight: 400;
    line-height: 1.8;
}

select {
    display: none;
}
.sub-dropdown li a {
    display: flex;
    justify-content: space-between;
    padding: 10px 10px;
    position: relative;
    border-bottom: 1px solid rgba(0,0,0,0.10);
    font-size: 13px;
}
.form-column .nice-select {
    padding-left: 8px;
    padding-right: 28px;
}
.review-image {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    margin: 0 auto;
}
.review-image img {
    border-radius: 50%;
}   
.product-tabs li a {
    padding: 10px 20px;
    border: 1px solid #a30031;
    font-size: 14px;
    transition: 0.5s ease-in-out;
    text-align: center;
    border-bottom: none;
    width: 150px;
}
.product-tabs {
    border-bottom: 1px solid #a30031;
}
.product-tabs li a.active,
.product-tabs li a:hover {
    background-color: #a30031;
    color: #fff;
    width: 155px;
}
.description-tabs {
    padding: 20px 0;
}

.description-tabs p {
    font-size: 16px;
    text-align: justify;
}
.nice-select {
    -webkit-tap-highlight-color: transparent;
    background-color: #fff;
    border-radius: 5px;
    border: solid 1px #e8e8e8;
    box-sizing: border-box;
    clear: both;
    cursor: pointer;
    font-family: inherit;
    font-size: 14px;
    font-weight: normal;
    height: 37px;
    line-height: 37px;
    outline: none;
    padding-left: 7px;
    padding-right: 0;
    position: relative;
    text-align: left !important;
    transition: all 0.2s ease-in-out;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    white-space: nowrap;
    width: auto;
}

.nice-select:hover {
    border-color: #dbdbdb;
}

.nice-select:active,
.nice-select.open,
.nice-select:focus {
    border-color: #999;
}

.nice-select:after {
    border-bottom: 2px solid #999;
    border-right: 2px solid #999;
    content: '';
    display: block;
    height: 5px;
    margin-top: -4px;
    pointer-events: none;
    position: absolute;
    right: 12px;
    top: 50%;
    -webkit-transform-origin: 66% 66%;
    transform-origin: 66% 66%;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    transition: all 0.15s ease-in-out;
    width: 5px;
}

.nice-select.open:after {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.nice-select.open .list {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
}

.nice-select.disabled {
    border-color: #ededed;
    color: #999;
    pointer-events: none;
}

.nice-select.disabled:after {
    border-color: #cccccc;
}

.nice-select.wide {
    width: 100%;
}

.nice-select.wide .list {
    left: 0 !important;
    right: 0 !important;
}

.nice-select.right {
    float: right;
}

.nice-select.right .list {
    left: auto;
    right: 0;
}

.nice-select.small {
    font-size: 12px;
    height: 36px;
    line-height: 34px;
}

.nice-select.small:after {
    height: 4px;
    width: 4px;
}

.nice-select.small .option {
    line-height: 34px;
    min-height: 34px;
}

.nice-select .list {
    background-color: #fff;
    border-radius: 5px;
    box-shadow: 0 0 0 1px rgba(68, 68, 68, 0.11);
    box-sizing: border-box;
    margin-top: 4px;
    opacity: 0;
    overflow: hidden;
    padding: 0;
    pointer-events: none;
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transform: scale(0.75) translateY(-21px);
    transform: scale(0.75) translateY(-21px);
    transition: all 0.2s cubic-bezier(0.5, 0, 0, 1.25), opacity 0.15s ease-out;
    z-index: 9;
}

.nice-select .list:hover .option:not(:hover) {
    background-color: transparent !important;
}

.nice-select .option {
    cursor: pointer;
    font-weight: 400;
    line-height: 40px;
    list-style: none;
    min-height: 40px;
    outline: none;
    padding-left: 18px;
    padding-right: 29px;
    text-align: left;
    transition: all 0.2s;
}

.nice-select .option:hover,
.nice-select .option.focus,
.nice-select .option.selected.focus {
    background-color: #f6f6f6;
}

.nice-select .option.selected {
    font-weight: bold;
}

.mail-address {
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: flex-end;
}

.mail-address {
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: flex-end;
}

.mail-address li {
    padding: 0 10px;
    color: #4e4e4e;
    font-size: 13px;
    /* margin: 4px 5px 0 5px; */
    font-weight: 600;
}

.mail-address li i {
    margin-right: 10px;
    color: #ab0436;
    font-weight: 800;
}

.main-header {
    padding: 10px 0;
}

.btn-cutsom {
    background-color: #a30031;
    color: #fff;
    padding: 10px 20px;
    border-radius: 5px;
}

.main-menu>li>a {
    padding: 10px 10px;
    color: #fff;
    font-size: 15px;
    text-transform: capitalize;
    display: flex;
    font-weight: 600;
}
.sub-dropdown li a:hover {
    background-color: #a30031;
    color: #fff;
}
.sub-dropdown li {
    /* padding: 6px 0; */
    font-size: 11px;
    font-weight: 500;
    /* border-bottom: 1px dotted #a30031; */
    position: relative;
}

.sub-dropdown {
    position: absolute;
    z-index: 9;
    background-color: #fff;
    /* padding: 10px; */
    width: 220px;
    display: none;
}
.term-contents {
    padding: 50px 0;
}
.sub-dropdown li .sub-dropdown {
    left: 100%;
    top: 0;
}
.main-title.product-title b {
    font-size: 25px;
}
.pagination{
    justify-content: center;
}
.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #a30031;
    border-color: #a30031;
}
.page-link{
    color:#000;
}
.sub-dropdown > li:hover {
    background-color: #a30031;
}

.sub-dropdown > li:hover >  a {
    color: #fff;
}
.sub-menu-icon {
    color: #000;
}

.work-image img {
    max-width: 90%;
    margin: 0 auto;
    display: block;
}

.work-image {
    border: 1px solid #cecece;
    padding: 20px;
    border-radius: 50%;
    width: 150px;
    height: 150px;
    margin: 0 auto;
    position: relative;
}

.work-column {
    width: 50%;
    margin-bottom: 30px;
}

.work-column h5 {
    margin: 20px 0;
    font-size: 20px;
    font-weight: 500;
}

.work-row {
    display: flex;
    margin: 50px 0;
    flex-wrap: wrap;
    justify-content: center;
}

.step-counter {
    width: 20px;
    height: 20px;
    position: absolute;
    top: -10px;
    background-color: #a30031;
    border-radius: 50%;
    color: #ffff;
    left: 0;
    right: 0;
    margin: 0 auto;
}


/* .main-menu li:hover .sub-dropdown {
  display: block;
} */

.main-menu>li {
    position: relative;
}

.main-menu>li>a>i {
    margin-left: 10px;
}

.main-meni {
    background-color: #a30031;
}

.main-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.right-arrow {
    right: 30px;
}

.arrows-img {
    position: absolute;
    top: 45%;
}

.left-arrow {
    left: 30px;
}

.main-title a {
    position: relative;
    font-weight: 700;
    background-color: transparent;
  display: block;
  padding: 10px 20px;
  font-size: 25px;
  color: #000;
  border-bottom: 1px solid #a30031;
}
.main-title a:hover {
  background-color: #a30031;
  color: #fff;
  border-top-right-radius: 5px;
  border-top-left-radius: 5px;
}
 .border-style h2:before {
    position: absolute;
    content: " ";
    border-bottom: 1px solid #a30031;
    width: 85px;
    bottom: -5px;
}
 .main-title h2{
    font-size: 22px;
}
.custom-boxes .main-title,
.box-style .main-title{
    margin-bottom: 20px;
    position: relative;
}
.product-title {
  border-bottom: 2px solid #a30031;
  padding-bottom: 20px;
  margin-bottom: 30px!important;
}
.contact-rows{
    align-items: center;
}

/* .main-title h2:before {
    content: " ";
    position: absolute;
    border-bottom: 2px solid #a30031;
    width: 120px;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: 0 auto;
} */

.main-title h2 span {
    color: #a30031;
    /* font-family: Marcellus; */
}

.six-icons {
    padding: 50px 0;
}

.main-title p {
    font-size: 16px;
}

.six-column img {
    max-width: 40%;
    margin: 0 auto;
}

.six-column {
    margin-top: 30px;
}

.six-column h5 {
    font-size: 15px;
    margin-top: 20px;
}

.inner-item {
    display: flex;
    justify-content: center;
    align-items: center;
}

.inner-item li {
    width: calc(100% / 4);
}

.custom-boxes {
    background-color: #fcfcfc;
    padding: 50px 0;
}

.product-btns {
    text-align: center;
    margin: 20px 0 0 0;
}

.product-btns a {
    /* background-color: #a30031; */
    color: #000;
    padding: 10px 25px;
    margin: 0 auto;
    font-size: 18px;
    text-transform: capitalize;
    border-radius: 5px;
    font-weight: 600;
}

.box-style {
    background-color: #fff;
    padding: 50px 0;
}

.six-products {
    padding: 50px 0;
}

.industryproducts {
    display: flex;
    flex-wrap: wrap;
    margin: -5px;
}

.industry-column {
    width: calc(100% / 2);
    padding: 5px;
}

.reviews {
    padding: 50px 0;
    background-color: #fcfcfc;
}

.review-image img {
    margin: 0 auto;
}

.review-content {
    width: 60%;
    margin: 20px auto;
}

.review-content h6 {
    color: #a30031;
    font-weight: 600;
    margin: 30px 0;
}

.review-content p {
    padding-bottom: 20px;
    padding-top: 20px;
}

.carousel-indicators li {
    background-color: rgb(163, 0, 49);
    padding: 2px 5px;
    border: 1px solid #a30031;
    width: 15px;
    height: 15px;
    border-radius: 50%;
}

.reviews .carousel-indicators {
    position: unset;
}

.carousel-indicators .active {
    background-color: transparent;
    border: 1px solid #a30031;
}

footer {
    background-color: #181818;
    padding: 50px 0;
}

.quock-link ul li span {
    display: block;
    color: #a30031;
    font-weight: 700;
}

.quock-link ul li {
    color: #d0d3d8;
    padding: 8px;
}

.footer-title:before {
    content: " ";
    position: absolute;
    border-bottom: 1px solid #a30031;
    width: 60px;
    bottom: 0px;
}

.custom-boxes .right-arrow,
.box-style .right-arrow {
    right: -50px;
}

.custom-boxes .left-arrow,
.box-style .left-arrow {
    left: -50px;
}

.footer-title {
    color: #d0d3d8;
    font-size: 20px;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 20px;
    font-weight: 600;
}

.footer-logo p {
    color: #d0d3d8;
    padding: 20px 0;
    font-size: 15px;
    line-height: 1.8;
    margin: 0;
}

.payment-link ul li {
    padding: 0 5px;
}

.payment-link ul,
.paypal-link {
    display: flex;
}

.get-quote {
    position: fixed;
    right: -39px;
    transform: rotate(90deg);
    top: 40%;
    z-index: 9;
}

.btn_quote {
    background-color: #a30031;
    color: #fff;
    padding: 10px 25px;
    font-size: 16px;
    border-radius: 5px;
}

.search-bar .form-group {
    margin: 0;
}

.search-bar {
    background-color: #000;
    padding: 4px 0;
    display: none;
}

.search-field {
    background-color: transparent;
    border: none;
    color: #fff;
    font-size: 17px;
    background-image: url('../images/search-icon.png');
    background-position: left center;
    background-repeat: no-repeat;
    padding: 10px 0px 10px 30px;
    background-size: 2%;
}

.close-search {
    position: absolute;
    right: 25px;
    color: #fff;
    top: 10px;
    cursor: pointer;
}

.empty-div {
    height: 130px;
}

.full-header {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;
    background-color: #fcfcfc;
}

.dropdown-submenu:hover>.sub-dropdown {
    display: block;
}

.dropdown-submenu:hover>.sub-dropdown {
    display: block;
}

.dropdown-submenu:hover>.sub-dropdown>li:hover .sub-dropdown {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 350px;
}
.full-header .main-menu>li>a {
    color: #000;
}
.sub-dropdown li .sub-dropdown li {
    width: 48%;
}
.menu-icons {
    display: none;
}

.social-icon li a {
    color: #fff;
    font-size: 19px;
    padding-right: 23px;
}

.social-icon {
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
}

.product-detail {
    padding: 50px 0;
}

.product-title {
    margin-bottom: 30px;
}

.product-title h4 {
    font-weight: 700;
}

.product-images img {
    width: 100%;
}

.product-content p {
    text-align: justify;
    font-size: 16px;
    line-height: 1.5;
}

.six-icons.siz-icons-single {
    padding-top: 0;
}

.product-content .six-column img {
    max-width: 100%;
}

.product-content .six-column h5 {
    font-size: 14px;
}

.padding-right {
    padding-right: 0;
}

.btn-quote {
    background-color: #a30031;
    border-color: #a30031;
    padding: 6px 30px;
    font-size: 16px;
}

.table {
    border: 1px solid #cecece;
    border-color: #dee2e6 #dee2e6 #fff;
}

.view-all-btn {
    margin-top: 30px;
}

.btn_view {
    background-color: #d0d3d8;
    color: #000;
    padding: 6px 30px;
    font-size: 14px;
    border-radius: 5px;
    text-transform: uppercase;
    font-weight: 600;
}

.quotes-form {
    background-color: #d0d3d8;
  padding: 10px 10px 20px 10px;
  border-bottom-left-radius: 5px;
  border-top-right-radius: 5px;
}
.beat-quote {
  background-color: #d0d3d8;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  padding-bottom: 20px;
}
.shop-page .inner-item li {
    margin-bottom: 50px;
}
.Contact-form {
  padding: 50px 0;
}
.form-row {
  justify-content: space-between;
  margin: 0;
}
.form-column {
  width: 47%;
}
.form-column label,
.msg-row label{
    display: block;
}
.msg-fielf {
  width: 100%;
  height: 120px;
  border: 1px solid #ced4da;
  border-radius: 5px;
}
.msg-row {
  margin-top: 10px;
  width: 100%;
}
.msg-fielf {
  width: 100%;
  height: 120px;
  border: 1px solid #ced4da;
  border-radius: 5px;
}
.send_btn {
  background-color: #a30031;
  color: #fff;
  border: none;
  padding: 6px 30px;
  font-size: 17px;
  border-radius: 4px;
}
.company-infromation h4 {
  font-size: 25px;
  line-height: 1.5;
  margin-bottom: 20px;
}
.company-infromation ul li {
  padding: 10px 0;
}
.company-infromation ul li a i{
    color: #a30031;
    padding-right: 10px;
}
.ask-section .main-title {
  margin-bottom: 30px;
}
.match-price {
  padding: 50px 0;
}
.form-title {
  margin-bottom: 30px;
}
.contact-detail {
  background-color: #f5f5f5;
  padding: 20px;
  border-radius: 5px;
  margin-bottom: 20px;
}
.form-column label span, .msg-row label span{
    color: red;
}
.contact-detail .form-column {
  width: 32%;
}
/*-Custom Checkbox
***************/
.checkbox-custom {
    position: relative;
    width: 16px;
    height: 16px;
    margin: 0;
    display: inline-block;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: 0;
    top:3px;
}
.contact-detail.contact-detail1{
    margin: 0;
}
.checkbox-custom:after {
    content: '';
    position: absolute;
    display: block;
    z-index: 1;
    width: 16px;
    height: 16px;
    border: 1px solid #dedede;
    border-radius: 2px;
}
.checkbox-custom{
    position: relative; 
      margin-right: 10px;
}
.checkbox-custom[type=checkbox]:before {
    background: #182c25 url("http://i.imgur.com/dR1TM0y.png");
    background-size: 10px 8px;
    background-repeat: no-repeat;
    background-position: 3px 4px;
    position: absolute;
    left: 2px;
    z-index: 2;
    opacity: 0;
    width: 100%;
    height: 100%;
    color: #f6ac4f;
}

.checkbox-custom[type=checkbox]:checked:before {
    content: '';
    position: absolute;
    top: 0px;
    opacity: 1;
    left: 0px;
    border: 1px solid #182c25;
    border-radius: 2px;
}
.contact-detail1 .form-column{
    width: 100%!important;
}
.form-group label span {
  color: red;
}

.form-group label {
  font-weight: 600;
  font-size: 16px;
}
.custom-quote {
  border-radius: 5px;
  padding: 25px;
}
.main-pagination ul{
    justify-content: center;
}
.main-pagination ul .page-link {
  position: relative;
  display: block;
  padding: 12px 22px;
  margin-left: -1px;
  line-height: 1.25;
  color: #000;
  background-color: #fff;
  border: 1px solid #a30031;
}
.general-content {
    padding: 50px 0;
}
.general-content h4 {
    margin-bottom: 20px;
}
.general-content p{
    font-size: 16px;
}
.term-contents h3,.general-content h4 {
    font-size: 19px;
    font-weight: 600;
    margin-bottom: 20px;
}
.term-contents ul li ,.general-content ul li{
    padding: 5px;
    list-style: circle;
}

.term-contents ul ,.general-content ul{
    margin-bottom: 25px;
    list-style: initial;
}
.term-contents p{
    margin-bottom: 25px;
}
.main-blog {
    background-color: #f7f8f8;
    padding: 50px 0;
}
.blog-content {
    background-color: #fff;
    padding: 20px;
}
.blog-content h2 {
    color: #2f3235;
    font-size: 22px;
    font-weight: 700;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
}
.blog-content h2 a:hover {
    text-decoration: underline;
}
.blog-content p {
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.7;
    color: #4c4f53;
}
.view-more {
    font-style: normal;
    color: #989ea6;
    padding: 0;
    text-transform: uppercase;
    font-size: 13px;
    font-family: 'Source Sans Pro', sans-serif;
    display: block;
    font-weight: 600;
    margin-bottom: 20px;
}
.blog-column {
    margin-bottom: 20px;
}
.post-share {
    min-width: 160px;
    position: absolute;
    left: 0;
    top: -50px;
    padding: 5px 10px;
    background-color: #ffffff;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.15s ease 0.4s;
    -moz-transition: all 0.15s ease 0.4s;
    -o-transition: all 0.15s ease 0.4s;
    transition: all 0.15s ease 0.4s;
    text-align: center;
    box-shadow: 0 1px 4px rgba(0,0,0,.05);
    border: 1px solid #e6e6e6;
}
.meta_bottom .text_share a {
    color: #959595;
}
.meta_bottom:hover .post-share {
    visibility: visible;
    opacity: 1;
    margin-bottom: 0;
    -webkit-transition: all 0.15s ease 0s;
    -moz-transition: all 0.15s ease 0s;
    -o-transition: all 0.15s ease 0s;
    transition: all 0.15s ease 0s;
}
.meta_bottom {
    display: inline-block;
    vertical-align: baseline;
    position: relative;
}
.post-share a {
    border-radius: 50%;
    height: 30px;
    width: 30px;
    display: inline-block;
    text-align: center;
    line-height: 30px;
    color: #333;
}
.main-slider .owl-nav {
    background-color: #f7f8f8;
}
.sidebar-column {
    background-color: #fff;
    padding: 20px;
    margin-bottom: 20px;
}
.sidebar-title h3 {
    padding: 0;
    margin-bottom: 20px;
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.3;
    text-transform: uppercase;
    color: #2f3235;
    background-color: #ffffff;
}
.category-list li {
    color: #4c4f53;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.category-list li a:hover {
    text-decoration: underline;
    color: #6ca4db;
}
.category-list li a {
    color: #4c4f53;
    border-bottom: 1px solid transparent;
}
.sidebar-column .social-icon li a {
    color: #000;
}
.recent-blog-img {
    width: 100px;
    height: 65px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    margin-right: 10px;
    min-width: 100px;
    position: relative;
}
.recent-count {
    width: 20px;
    height: 20px;
    background-color: #fff;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -5px;
    left: -4px;
}
.recent-blog {
    display: flex;
    padding-bottom: 20px;
}
.recent-content h3 {
    font-size: 15px;
    font-weight: 700;
}
.dates {
    display: block;
    color: rgba(0,0,0,0.5);
    font-size: 11px;
    margin-top: 5px;
}
.recent-content h3 a:hover {
    color: #6ca4db;
    text-decoration: underline;
}
/***********Media Query**************/
@media (max-width: 1152px) {
    .mail-address li{
        font-size:12px;
    }
    .custom-boxes .left-arrow, .box-style .left-arrow{
        left:0;
    }
    .custom-boxes .right-arrow, .box-style .right-arrow{
        right:0;
    }
    .product-detail .row  .col-md-4 {
        max-width: 100%;
        flex: 0 0 100%;
    }
    .product-detail .row .col-md-4 .row .col-md-4 {
        max-width: 50%;
        flex: 0 0 50%;
    }
}
@media (max-width: 991px) {
    .mail-address li{
        padding:0 5px;
    }
    footer .row .col-md-4,footer .row .col-md-2,footer .row .col-md-4,footer .row .col-md-3 {
    max-width: 50%;
    flex: 0 0  50%;
    }
    .mail-address li,
    .main-menu>li>a {
        font-size: 10px
    }
    .main-menu>li>a {
        padding: 10px 0;
    }
}

@media (max-width: 767px) {
    footer .row .col-md-4,footer .row .col-md-2,footer .row .col-md-4,footer .row .col-md-3 {
    max-width: 100%;
    flex: 0 0  100%;
    }
    h4 {
        font-size: 25px;
    }
    .menu-icons {
        display: block;
    }
    .main-menu {
        display: none;
    }
    .mail-address {
        justify-content: center;
    }
    .main-title p {
        font-size: 11px;
    }
    .main-title h2 {
        font-size: 20px;
    }
    .six-icons .row .col-md-4 {
        width: 50%;
    }
    .six-column img {
        max-width: 80%;
    }
    .six-column h5 {
        font-size: 15px;
    }
    .inner-item {
        flex-wrap: wrap;
    }
    .inner-item li {
        width: 100%;
    }
    .custom-boxes .right-arrow,
    .box-style .right-arrow {
        right: 0;
    }
    .arrows-img {
        position: absolute;
        top: -12px;
    }
    .main-title p br {
        display: none;
    }
    .custom-boxes .left-arrow,
    .box-style .left-arrow {
        left: 0;
    }
    .product-btns {
        margin: 20px 0 20px 0;
    }
    .work-image {
        width: 100px;
        height: 100px;
    }
    .work-column h5 {
        margin: 10px 0 0 0;
        font-size: 14px;
        font-weight: 500;
    }
    .review-content {
        width: 100%;
        margin: 0px auto;
    }
    .mail-address li:first-child,
    .mail-address li:nth-child(2) {
        display: none;
    }
    .main-slider .arrows-img {
        top: 30%;
    }
    .work-row {
        margin: 20px 0 0 0;
    }
    .logo a {
        max-width: 50%;
        margin: 0 auto 10px auto;
        display: block;
    }
    .six-icons {
        padding: 0 0;
    }
    .custom-boxes {
        padding: 30px 0;
    }
    .footer-logo img {
        max-width: 60%;
        margin: 0 auto;
    }
    .sr-onlys {
        display: block;
        width: 35px;
        height: 4px;
        border-radius: 1px;
        background-color: #252525;
        border: 1px solid #252525;
        margin-bottom: 7px;
        margin-left: 0;
    }
    .menu-icons .sr-onlys:last-child {
        margin: 0;
    }
    .menu-icons {
        display: inline-block;
        margin-top: 9px;
    }
    .main-menu .dropdown-submenu .sub-dropdown {
        display: none;
    }
    .product-content .six-column img {
        max-width: 50%;
    }
    .btn_quote {
        padding: 6px 17px;
        font-size: 15px;
    }
    .get-quote {
        right: -32px;
        top: 40%;
    }
    .contact-detail .form-column {
        width: 100%;
    }
    .form-column {
    width: 100%;
}
.col-md-3.padding-right{
    padding-right:15px;
}
}